[Desktop Entry]
MimeType=application/x-bzip2
Comment=Bzip2 file
Comment[ca]=Fitxer bzip2
Comment[cs]=Soubor komprimovaný bzipem2
Comment[da]=Bzip2-fil
Comment[de]=Bzip-Datei
Comment[el]=Αρχείο Bzip2
Comment[eo]=Bzip2-dosiero
Comment[es]=Archivo comprimido Bzip2
Comment[et]=Bzip2 arhiiv
Comment[fi]=Bzip2-tiedosto
Comment[fr]=Fichier compacté par Bzip2
Comment[gl]=Ficheiro Bzip2
Comment[he]=Bzip2 ץבוק
Comment[hr]=Bzip2 datoteka
Comment[hu]=Bzip2 fájl
Comment[is]=Þjöppuð skrá (bzip2)
Comment[it]=File Bzip2
Comment[ja]=Bzip2ファイル
Comment[ko]=Bzip2 파일
Comment[lt]=Bzip2 byla
Comment[lv]=Bzip2 fails
Comment[mi]=Konae Bzip2
Comment[mk]=Bzip2 датотека
Comment[nl]=Bzip2-bestand
Comment[no]=Bzip2-fil
Comment[no_NY]=Bzip2-fil
Comment[oc]=Fiqui�r bzip2
Comment[pl]=Plik Bzip2
Comment[pt]=Ficheiro BZip2
Comment[pt_BR]=Arquivo Bzip2
Comment[ro]=Fişier arhivă BZIP2
Comment[ru]=Архив bzip2
Comment[sk]=Bzip2 súbor
Comment[sl]=Datoteka, stisnjena z Bzip2
Comment[sr]=Bzip2 fajl
Comment[sv]=Fil som är komprimerad med bzip2
Comment[ta]=Bzip2 §¸¡ôÒ
Comment[tr]=Bzip2 dosyası
Comment[uk]=Файл Bzip
Comment[zh_CN.GB2312]=Bzip2 文件
Comment[zh_TW.Big5]=Bzip2 檔案
Icon=tgz
Type=MimeType
Patterns=*.bz2;*.BZ2;
